2 u012829479 u012829479 于 2014.07.19 21:26 提问

Java Eclipse 的配置问题 新手求关照

环境Linux
Java -version 的到版本1.8..
打开Eclipse时却提示版本不可低于1.7
但我是1.8啊
Java javac 都可以运行 环境配置没错吧

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
新手使用Eclipse
内容概要:第一部分*-*创建C++Helloworld项目 第二部分*-*调试C++程序                      第三部分*-*定制eclipse开发环境       第四部分*-*其它常用功能第五部分*-*使用pydev                     ============第一部分*-* 创建C++Helloworld项目=============1. File-&...
eclipse教程及配置问题汇总
1.Eclipse快捷键大全: http://blog.csdn.net/qidasheng2012/article/details/780809312.Eclipse与MyEclipse之黑色主题 http://blog.csdn.net/qidasheng2012/article/details/780134293.Eclipse教程 http://www.runoob.com/eclip
关于eclipse和maven配置问题
eclipse和maven 的配置
java新手问题(Eclipse环境)
1.warning。从未使用导入javax.swing.JOptionPane 说你导入了这个包之后还没使用它里面的东西,你只要在main()函数中或者其他函数体中写到JOptionPane.showMessage()就没有这个提示错误了。 同样地,声明了一个变量之后,在你使用之前,Eclipse的编辑器都会有黄色的warning波浪线提示你还没使用到这个变量 2.项目、包、类的关系:类同于
Java新手怎么使用eclipse
 初学首先就应该会建java类,以eclipse创建java文件为例:依次点击File --> New --> Java project.  选中新建的Project,点击右键 --> New --> Class3.Class->输入类名-点击完成。...
关照
我是抱着虚心学习的态度来到这里的,初来乍到,希望能得到大家的热心帮助!谢谢!
eclipse下的links文件配置问题
eclispe想必大家都很熟悉了,一般来说,eclipse插件都是安装在plugins目录下。不过这样一来,当安装了许多插件之后,eclipse变的很大,最主要的是不便于更新和管理众多插件。用links方式安装eclipse插件,可以解决这个问题。      现在假设我的eclipse安装目录是D:\eclipse,待安装插件目录是D:\plug-in ,我将要安装LanguagePackFea
eclipse for php+Xdebug配置问题
1、安装好Eclipse for PHP  2、下载Xdebug,地址http://xdebug.org/download.php 下载和PHP版本对应的Xdebug版本,带ts的为线程安全,nts为不安全的 3.把下载的Xdebug动态连接库放到,PHP的ext文件中,如D:\PHP\PHP54\ext 4.配置php.ini文件,在此文件的最后加上如下内容, [Xdebug] ze
Eclipse中Tomcat配置问题
前言: 昨天用javaSE手动部署了一个servlet,本以为自己已经初步窥探了,结果医用eclipse生成javaweb项目 然后部署到Tomcat就问题多多。这一天也算是栽在这上面了。 java后台自学ing的弊端就初见了。找不到人指教,只能通过google和百度一页一页翻找答案。 不过总算是完成了:Eclipse创建web项目并且部署到Tomcat 不报错。 创建JAVAWeb项...
Eclipse的Tomcat配置问题
 在eclipse中配置tomcat不需要把tomcat的环境变量给配置进去,因为在使用Eclipse的时候,需要对tomcat的位置进行选择的,为什么呢?在环境变量中配置tomcat的位置是为了让tomcat来解析jsp用的,而如果在Eclipse中把Tomcat的位置配置正确了的话,就根本不需要再去担心Tomcat是如何解析jsp的问题了,因为路径都有了,eclipse开发环境会自动的根据自己...